Change log for adacgi package in Ubuntu

116 of 16 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-11-13
Deleted in disco-proposed (Reason: moved to release)
adacgi (1.6-22) unstable; urgency=medium

  * Re-upload to carry changes from experimental to unstable (for
    GNAT-8 transition).  Closes: #903843.

 -- Phil Brooke <email address hidden>  Sun, 21 Oct 2018 15:06:34 +0100

Available diffs

Superseded in disco-release on 2018-11-13
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-28
Deleted in bionic-proposed (Reason: moved to release)
adacgi (1.6-20) unstable; urgency=medium

  * Ack NMUs 1.6-19.1 and 1.6-19.2.  Thank you, Nicolas.
  * Upload for unstable (previous was experimental).

 -- Phil Brooke <email address hidden>  Tue,  5 Sep 2017 19:20:01 +0100
Superseded in bionic-release on 2017-10-28
Published in artful-release on 2017-09-02
Deleted in artful-proposed (Reason: moved to release)
adacgi (1.6-19.1ubuntu1) artful; urgency=medium

  * Rebuild with gnat-7 and bump ALI version.
  * Re-add conflicts against previous ALI versions, these were incorrectly
    dropped in NMU.

 -- Steve Langasek <email address hidden>  Fri, 01 Sep 2017 19:27:51 +0000
Superseded in artful-release on 2017-09-02
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-06-22 (Reason: moved to release)
adacgi (1.6-19.1) unstable; urgency=medium

  * Non maintainer upload.
  * Rebuild with gnat-6 and bump ALI version. Closes: #830349.

 -- Nicolas Boulenguez <email address hidden>  Mon, 11 Jul 2016 15:39:26 +0200
Superseded in yakkety-proposed on 2016-08-06
adacgi (1.6-19ubuntu1) yakkety; urgency=medium

  * Update for gnat-6 and bump ALI version. Closes: #830349.

 -- Steve Langasek <email address hidden>  Thu, 14 Jul 2016 00:21:58 +0000

Available diffs

Superseded in yakkety-release on 2016-08-10
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
adacgi (1.6-19) unstable; urgency=medium


  * Add notice to debian/copyright re: adacgi.spec.  (Closes: 756383.)
  * Bump to standards version 3.9.6.

 -- Phil Brooke <email address hidden>  Sat, 18 Oct 2014 14:03:34 +0100

Available diffs

Superseded in vivid-release on 2014-10-24
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
Deleted in utopic-release on 2016-11-03 (Reason: lp: #1352466, demote gnat-4.6 packages)
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
adacgi (1.6-18) unstable; urgency=medium


  * Update GNAT version to 4.9.  Also rename to adacgi2 and bump
    ALIVERSION in debian/rules.  (Closes: 755007, 753955.)
  * Bump to standards version 3.9.5.

 -- Phil Brooke <email address hidden>  Tue, 22 Jul 2014 13:46:45 +0100

Available diffs

Superseded in utopic-release on 2014-08-20
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
adacgi (1.6-17) unstable; urgency=low


  * Fix GNAT project file that was missing Externally_Built attribute
    (closes: 679638).

 -- Phil Brooke <email address hidden>  Mon, 02 Jul 2012 14:24:02 +0100

Available diffs

Superseded in quantal-release on 2012-07-04
Published in precise-release on 2012-02-07
adacgi (1.6-16) unstable; urgency=low


  * Rename adacgi0 to adacgi1; should have been done at the same time
    as changing gnat version.

 -- Phil Brooke <email address hidden>  Wed, 07 Dec 2011 15:42:42 +0000

Available diffs

Superseded in precise-release on 2012-02-07
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
adacgi (1.6-14) unstable; urgency=low

  * Fix build-depends properly this time. (Closes: 587648).
  * Set debian/source/format.
  * Bump to standards version 3.9.0.

Available diffs

Superseded in maverick-release on 2010-09-04
Obsolete in lucid-release on 2016-10-26
adacgi (1.6-12) unstable; urgency=low

  * Bump gnat version to 4.4.
  * Change architecture to any (to match gnat-4.4). 
    (Closes: #568431, #542408).
  * Bump standards version to 3.8.4.	
 -- Matthias Klose <email address hidden>   Mon,  22 Mar 2010 19:27:43 +0000

Available diffs

Superseded in lucid-release on 2010-03-22
Obsolete in karmic-release on 2013-03-04
adacgi (1.6-11) unstable; urgency=low

  * Bump debian/compat to 6 and build-depends on debhelper.     
  * Bump standards version to 3.8.2.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  29 Jun 2009 21:35:59 +0100

Available diffs

Superseded in karmic-release on 2009-06-29
Obsolete in jaunty-release on 2013-02-28
adacgi (1.6-10) unstable; urgency=low

  * Bump gnat version to 4.3. 
  * Add mips and mipsel architectures.
  * Fix debian/compat.
  * Fix copyright file.
  * Bump standards version to 3.8.0.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  04 Nov 2008 21:11:24 +0000

Available diffs

Superseded in jaunty-release on 2008-11-05
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
Obsolete in edgy-release on 2008-06-19
adacgi (1.6-9) unstable; urgency=low

  * Corrected architecture for new gnat -- it's not `any'.
  * Assorted suggestions from Ludovic Brenta (thanks!):
     * Changed build-depends to include version >= 4.1 on gnat.
     * Changed installation directories to use
       /usr/share/ada/adainclude/adacgi and
       /usr/lib/ada/adalib/adacgi.
     * No longer needed to explicitly chmod the .ali files: dh_fixperms
       will do it.
     * No longer need lintian overrides.
     * Added Debian specific GNAT project file,
       /usr/share/ada/adainclude/adacgi.gpr.
     * Using -g when builder cgi.o and ustrings.o.
     * The example files are now excluded from compression by dh_compress.
    Closes: #383440.
  * Replaced existing makefile with a new Makefile and project file.
  * Reverted most changes from cgi.adb -- not needed anymore.

Superseded in edgy-release on 2006-10-03
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
adacgi (1.6-7) unstable; urgency=low


  * Changed build-depends for GNU/kFreeBSD (closes: #345056).
  * Bumped DH_COMPAT and debhelper version to 4.
  * Bumped standards-version to 3.6.2.

 -- Phil Brooke <email address hidden>  Tue, 17 Jan 2006 14:27:21 +0000
Superseded in dapper-release on 2006-01-31
Obsolete in breezy-release on 2008-03-25
Obsolete in hoary-release on 2008-03-19
Obsolete in warty-release on 2008-01-09
adacgi (1.6-6) unstable; urgency=low


  * Bumped Debian revision to fix problem with previous upload.

 -- Phil Brooke <email address hidden>  Wed, 10 Dec 2003 22:07:06 +0000
116 of 16 results